Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 06:16:17 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr"><div dir="ltr"><div dir="ltr">Hello Support Team,  <div><br></div>
<div>Thank you for your response. But, I don't understand why you are saying that the <span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Iconic Plain Jumpsuit with Pocket Detail and Frill Cap Sleeves was not in a good condition to be sold and that was the last of their stock while I can see through online shopping there were still 5 stocks available. </span>
</div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Kindly find a solution for this matter and I want the item included in my order number </span><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>9646839558. </span>
</div>
<div><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div><font><span style="font-size:14px">Your Friend, </span></font></div>
<div><font><span style="font-size:14px"><br></span></font></div>
<div><font><span style="font-size:14px">Norhata </span></font></div>
</div></div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 31, 2021 at 9:51 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Norhata,<br><br>Thanks for reaching out to us and giving us the opportunity to serve you.<br><br>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.<br><br>The order number 9646839558 is not cancelled, during quality check we found out that  Iconic Plain Jumpsuit with Pocket Detail and Frill Cap Sleeves was not in a good condition to be sold and that was the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining item.<br><br>We will not be happy either if you receive bad items in your order, this is the reason why the item was cancelled and you received a notification regarding the same items.<br><br>Please let us know if we can be of any further assistance.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2331928